/* Global CSS Styles */
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	background:url(../img/bg.gif) #C7C7C7;
	color: #000000;
	font-size:11px;
}
a, a:visited { color:#024188; text-decoration:none;}
a:hover { text-decoration:underline;}

#page {
	margin:auto;
	text-align:left;
	width:970px;
	border:solid 1px black;
	background-color:white;
}
#pageheader {
	background-color:white;
}

#ls-nav ul {margin:0;padding:0;list-style:none;}
#ls-nav li {
	display:inline;
	margin:0;padding:0;
	font-weight:bold;
	font-size:11px;
	text-transform:uppercase;
}
#ls-nav a { 
	float:left;
	background:url(../img/nav-l-off.gif) no-repeat left top;
	margin:0;padding:0 0 0 9px;text-decoration:none;
}
#ls-nav a span { 
	float:left;display:block;
	background:url(../img/nav-r-off.gif) no-repeat right top;
	margin:0;padding:2px 9px 4px 0;text-decoration:none;
	color:#666;
}
#ls-nav a:hover, .ls-nav-on a { 
	background:url(../img/nav-l-on.gif) no-repeat left top !important;
}
#ls-nav a:hover span, .ls-nav-on a span { 
	background:url(../img/nav-r-on.gif) no-repeat right top !important;
	color:#fff !important;
}

#pagenav {
	background:url(../img/nav/nav_bg.jpg);
	padding:8px 0 10px 0;
}

#pagesubnav {
	padding:10px;
	font-weight:bold;
	font-size:10px;
	color:#999999;
}
#pagesubnav a {
	color:#999999;
	text-decoration:underline;
}
#pagesubnav a:hover {
	color:#0379BF;
	text-decoration:underline;
}

#pagefooter {
	clear:both;
	padding:5px;
	text-align:center;
	font-size:10px;
	color:#626262;
}
#pagefooter a:link, #pagefooter a:visited { 
	color:#626262;
	text-decoration: none;
}
#pagefooter a:hover { 
	color:#626262;
	text-decoration: underline;
}
#refreshseconds {
	clear:both;
	text-align:right;
	font-size:10px;
	color:#999999;
	padding:0 9px 9px 9px;
}

/* columns of different sizes with left or right float, number corresponds to module sizes */
.c0l { width:300px; float:left; padding-left:10px; }
.c0r { width:300px; float:right; padding-right:10px; }
.c1l { width:420px; float:left; padding-left:10px; }
.c1r { width:420px; float:right; padding-right:10px; }
.c2l { width:470px; float:left; padding-left:10px; }
.c2r { width:470px; float:right; padding-right:10px; }
.c3l { width:520px; float:left; padding-left:10px; }
.c3r { width:520px; float:right; padding-right:10px; }
.c4l { width:640px; float:left; padding-left:10px; }
.c4r { width:640px; float:right; padding-right:10px; }
.c5 { width:950px; clear:both; padding:0 10px; }

/* headings */
h1 { font-size:18px; font-weight:bold; margin:0 0 10px 0; }
h2 { font-size:13px; font-weight:bold; margin:0 0 10px 0; }

/* table & tab styles */
.tabler th, .tablel th, .tablec th, tablelth {
	font-size:11px;
	font-weight:bold;
	vertical-align:top;
}
.tabler td, .tablel td, .tablec td, tableltd {
	font-size:10px;
	vertical-align:top;
}
.tabler th, .tabler td { text-align:right; }
.tablel th, .tablel td, .tablelth { text-align:left; }
.tablec th, .tablec td { text-align:center; }
.tabler a, .tablel a { text-decoration:none; }
.tabler a:hover, .tablel a:hover { text-decoration:underline; }
.tablelth, .tableltd {display:inline;}
.tabs {
	line-height:20px;
	height:20px;
	padding-left:4px;
	font-size:15px;
}
.tabs a {
	font-size:10px;
	padding:1px 5px;
	position:relative;
	top:0px;
	text-decoration:none;
	height:19px;
}
/* div posing as table rows */
div.r0, div.r1, div.r0on, div.r1on { padding:3px; font-size:10px; vertical-align:top; }

/* form styles */
.formelem {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000000;
	border:solid 1px black;
}
.formbutton {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #000000;
}
.searchtext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #004C38;
}	

/* bullet points */
.c5 ul { margin:0; padding:0 0 0 10px; list-style:none; }
.c5 ul li {background:url(../img/modules/footerlink.gif) no-repeat left; padding:0 15px 0 10px; }

/* scorecard styles */
#scoreheader { clear:both; padding:0 10px 10px 10px; font-size:12px; }
.largescore { font-size:30px !important; font-weight:bold; }
.largestat { font-size:18px !important; font-weight:bold; }
.statusbar { font-size:12px; }
.pageselect { font-size:12px; }
.profiledata { font-size:11px !important; font-weight:bold; }
.headerlink { font-size:11px; color:#999999; font-weight:normal; }
.headerlink a { text-decoration:none; color:#999999; }
.headerlink a:hover { text-decoration:underline; }

/* matches expanding tree styles */
.m-decade { padding:3px 3px 3px 18px; cursor:pointer; background:url(../img/plus.gif) no-repeat top left; }
.m-seasons { background:#DDDDDD; }
.m-season { margin-left:20px; padding:3px 3px 3px 18px; cursor:pointer; background:url(../img/plus.gif) no-repeat top left; }
.m-roundsloader { background:#EEEEEE; padding:3px 3px 3px 58px; }
.m-rounds { background:#EEEEEE; }
.m-round { margin-left:40px; padding:3px 3px 3px 18px; cursor:pointer; background:url(../img/plus.gif) no-repeat top left; }
.m-matchesloader { background:#FFFFFF; padding:3px 3px 3px 78px; }
.m-matches { background:#FFFFFF; }
.m-match { margin-left:55px; padding:3px 3px 3px 18px; }

/* filtered matches expanding tree styles */
.fm-seasons { background:#CCCCCC; }
.fm-season { padding:3px 3px 3px 18px; cursor:pointer; background:url(../img/plus.gif) no-repeat top left; }
.fm-matchesloader { background:#FFFFFF; padding:3px 3px 3px 18px; }
.fm-matches { background:#FFFFFF; padding-left:15px; }
.fm-match { padding:3px 3px 3px 18px; }
